サポート » インストール » アイルのサーバーにインストールできない

  • 解決済 favi

    (@favi)


    現在アイルのiクラスタ04で契約しておりますが、2.6がインストール出来なくて困っております。アイルのサポートにはサポート外ということで断られてしまいました。

    PHP:PHP-4.4.7
    MySQL:MySQL-4.0.24

    wp-config.phpファイルの作成画面までは問題なく表示されますが、
    「インストールを実行しましょう」をクリックすると500エラーになってしまいます。

    WordPress 日本語のトップに記載の「確認されている制限事項:MySQL 4.0.x は UTF-8 をサポートしていないため~」という事や、

    アイルPHPのデフォルトの値が
    mbstring.internal_encoding EUC-JP
    となっており、この辺がインストールに影響しているのかなと考えております。

    このような環境ではWordPress 日本語版を使用することは出来ないのでしょうか?

    現在アイルのサーバーでWordPressをご利用中の方や、対処法をご存知の方がいらっしゃいましたらご教示ください。

2件の返信を表示中 - 1 - 2件目 (全2件中)
2件の返信を表示中 - 1 - 2件目 (全2件中)
  • トピック「アイルのサーバーにインストールできない」には新たに返信することはできません。